Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 17:16:20 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel asif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asif Bot:  Hi Asif ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333011611            09:02 PM, 23rd Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:03 PM, 23rd Feb                     asif                             09:04 PM, 23rd Feb                     asif                    I have placed my order twice for the same thing by mistake           09:05 PM, 23rd Feb                     asif                    Pl cancel one of them           09:05 PM, 23rd Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           09:05 PM, 23rd Feb                   Mohammed                   we want to inform you that both of order got cancel           09:08 PM, 23rd Feb                   Mohammed                   Is there anything else may I assist you?           09:11 PM, 23rd Feb                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:15 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146195